div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
.steps-tabs__list {
    align-items: flex-end;
    display: block !important;
}
.left_archive_video {
	float: left;
    color: var(--grey);
    font-size: 24px;
	width: auto;
    max-width: 13%;
    padding: 5px 1%;
    margin-left: 5%;
    background-color: #030406;
}
.steps-tabs {
	float: left;
    width: 76%;
	padding: 5px 1% !important;
    margin-left: 1% !important;
	background-color: #030406;
}
.step-thumbs {
    bottom: -100px !important;
}
.news {margin-top: 100px;}
.sect span {
    display: inline-block;
    vertical-align: top;
}
.sect_name {
    border-right: 1px solid #ccc;
    padding-right: 15px;
	color: var(--grey);
	font-size:20px;
	margin-right: 15px;
	display: inline-block;
    float: left;
}
.steps-tabs__item {
	display: inline-block;
    float: left;
	margin-bottom: 10px;
}
.steps-tabs__list {
    align-items: flex-end;
    justify-content: flex-end;
	margin-bottom: 10px;
    transform: none !important;
}
.steps-tabs__item:not(:last-child) {
	margin-left: 0  !important;
    margin-right: 20px;
}